unable to recognize "": no matches for kind "Ingress" in version "extensions/v1beta1"

В процессе установки используя следующую команду:

microk8s helm3 upgrade --install elma365 ./elma365 -f values-elma365.yaml --timeout=30m

Может возникнуть следующая ошибка:

Error: unable to build kubernetes objects from release manifest: unable to recognize "": no matches for kind "Ingress" in version "extensions/v1beta1"

Она связана с некорректной версией microk8s. Сначала нужно удалить microk8s командой:

snap remove microk8s

И установить корректную (на текущий момент):

snap install microk8s --classic --channel=1.21/stable

Версия #2
Вербовик М. А. создал 15 June 2022 11:35:09
Вербовик М. А. обновил 15 June 2022 11:42:24